Date::Simple::D8(3)

NAME
Date::Simple::D8 - Sub class of Date::Simple with eight digit date style formatting as default.

SYNOPSIS
    use Date::Simple::D8;

DESCRIPTION
This module changes the default stringification behaviour of Date::Simple objects to use the as_d8() method instead.

Date::Simple::D8->new ([ARG, ...])
date_d8 ([ARG, ...])
    Identical to Date::Simple except that uses the D8 style formatting ('%Y%m%d') for overloaded stringification or when not providing a format argument to the format() method.

SEE ALSO
Date::Simple for full documentation.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 30:
    '=item' outside of any '=over'

Around line 38:
    You forgot a '=back' before '=head1'